#!/usr/bin/bash
# this is a simple script to aid in the setup of a new db

# generate config
python3 run_cli.py generate_config -d 'sqlite:////var/tmp/blockerbugs_db.sqlite'

# init db
python3 run_cli.py init_db

# add releases
python3 run_cli.py add_release -r 32

# add milestones
python3 run_cli.py add_milestone -r 32 -m beta -b 1705303 -a 1705304
python3 run_cli.py add_milestone -r 32 -m final -b 1705305 -a 1705306

# partner-bugzilla alternative numbers:
#python3 run_cli.py add_milestone -r 32 -m beta -b 1729402 -a 1729404
#python3 run_cli.py add_milestone -r 32 -m final -b 1729403 -a 1729405
